{
    "cSpell.words": [
        "Gamepad",
        "qeury",
        "Substep",
        "xpbd"
    ],
<<<<<<< HEAD
    "rust-analyzer.checkOnSave": false
=======
    "rust-analyzer.checkOnSave": false,
>>>>>>> branch 'dev-kinematic' of ssh://git@129.151.217.187:23/MikolajG/ttt-ce.git
}